<script type="text/javascript" >
	function pushSms(type,id) {

          // $.LoadingOverlay("show");

            

            var pushSms = "<?php echo e(route('sms.push')); ?>";
           
        showLoader();

            $.post(pushSms,{type:type,id:id,_token:token},function(data){

              if(data == 1)
              {
                  messageToaster('success','SMS has been sent.','Success');
                
              }
              else if(data == 2)
              {
                  messageToaster('warning','[0300-1234567] / [03001234567].','Correct Wrong');
                
              }
              else 
              {
                  messageToaster('error','SMS has been failed.','Failed');
                
              }
        removeLoader();



            });


          }

          // SALE PERSON PROGRESS NEW INTEGRATION (UPDATE FROM AM'S)

      
//      
      // END
</script><?php /**PATH /var/www/skylite/resources/views/scripts/dashboard.blade.php ENDPATH**/ ?>